body{
background: url(bg.png) repeat-x top left #f2f2f2;
font:normal normal 400 14px/18px Arial,sans-serif;
color: #565A5C;
margin:0;
}

a{
color: #0574AF;
text-decoration:none;

}

a:hover{
	text-decoration:underline;
}

a.logo{
background:url(logo.png) no-repeat left top;
display:block;
height:59px;
left:20px;
position:absolute;
top:50px;
width:275px;
}

h1{
    font-size: 2.571em;
    font-weight: normal;
    margin-top: 21px;
	color: #4A4A3F;
}

h2{
    font-size: 2.571em;
    font-weight: normal;
    margin-top: 21px;
	color: #4A4A3F;
}

h3{
font:normal normal 700 1.17em/1.27em sans-serif;
margin:0;
padding:0;
}

img{
border:0;
display:block;
}

ol,ul{
margin:1em 0;
padding:0 0 0 1.25em;
}

p{
margin:1em 0;
padding:0;
}

#epAttention{
position:absolute;
right:25px;
top:50px;
width:400px;
}

#epColumn1{
margin-right:380px;
padding:20px;
background:white;
-moz-box-shadow: #CFCED0 0 1px 4px 1px;
-webkit-box-shadow: #CFCED0 0 1px 4px 1px ;
box-shadow: #CFCED0 0 1px 4px 1px ;
behavior: url(/domain/media/shared/PIE.htc);
}

#epColumn2{
float:right;
padding:20px;
width:320px;
background:white;
-moz-box-shadow: 0 1px 4px 1px #CFCED0;
-webkit-box-shadow: 0 1px 4px 1px #CFCED0;
box-shadow: 0 1px 4px 1px #CFCED0;
behavior: url(/domain/media/shared/PIE.htc);
}

#epColumn4{
    margin-right:380px;
    margin-top: 20px;
    padding:20px;
    background:white;
    -moz-box-shadow: #CFCED0 0 1px 4px 1px;
    -webkit-box-shadow: #CFCED0 0 1px 4px 1px ;
    box-shadow: #CFCED0 0 1px 4px 1px ;
    behavior: url(/domain/media/shared/PIE.htc);
    }
    

#epColumn3{
padding:20px;
}

#epContent{
clear:both;
float:left;
width:1200px;
padding:20px 0px;
}

#Emergency{
}

#epFooter{
clear:both;
width:100%;
min-width: 1200px;
background-color: #344A5C;
color: #FFFFFF;
font-size: 0.714em;
text-align:center;
}
#epFooter a{
color:white;
}
#epFooter th{
display:none;
}
#epHeader{
height:133px;
position:relative;
}

#epNav{
float:left;
font:normal normal 700 14px/16px Arial,sans-serif;
width:100%;
color:	#375978;
box-sizing: border-box;
}

#epNav a{
display:block;
float:left;
padding:24px 20px;
color:	#375978;

}

#epNav a:hover{
text-decoration:none;
}

#epWrapper{
margin: 0 auto;
position:relative;
width:1200px;
}

.bottom{
margin-bottom:0;
padding-bottom:0;
}

.listor{
list-style:none;
margin:1em 0;
}

.nowrap{
white-space:nowrap;
}

.top{
margin-top:0;
padding-top:0;
}